{% extends 'layout.html' %}

{% block body %}

<h2>Create a Safari Day</h2>

<form method="POST">
    <p>
        {{ company_form.name.label }}
        {{ company_form.name }}
        {% for error in company_form.name.errors %}
        <div class="error">
            {{ error }}
        </div>
        {% endfor %}
    </p>

    <p>
        {{ company_form.city.label }}
        {{ company_form.city }}
        {% for error in company_form.city.errors %}
        <div class="error">
            {{ error }}
        </div>
        {% endfor %}
    </p>

    {{ company_form.csrf_token }}
    {{ company_form.submit }}
</form>

{% endblock %}